IPCHAINS-SAVE(8)

NAME
ipchains-save - save IP firewall chains to stdout

SYNOPSIS
ipchains-save [chain] [ -v ]

DESCRIPTION
ipchains-save prints the firewall chains to stdout.

OPTIONS
The options that are recognized by ipchains-save are:

-v  print out every rule

An optional chain name means only that chain will be saved.

SEE ALSO
ipchains(8), the IPCHAINS HOWTO.

AUTHOR
Paul ``Rusty'' Russell <ipchains@rustcorp.com>